This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 248503 - conduit doesn't have icon for gmail data provider
conduit doesn't have icon for gmail data provider
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: conduit (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 02:51 EDT by Valent Turkovic
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.3.4-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 19:36:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
here is the log of conduit starting and shutdown (9.91 KB, text/plain)
2007-07-17 02:51 EDT, Valent Turkovic
no flags Details

  None (edit)
Description Valent Turkovic 2007-07-17 02:51:16 EDT
Description of problem:
When I start conduit I can see all the icons for data providers (flickr, picasa,
folder, etc...) but not for gmail.

Version-Release number of selected component (if applicable):
conduit 0.3.1

How reproducible:
every time

Steps to Reproduce:
1. start terminal
2. type start_conduit
3.
  
Actual results:
gmail data provider is missing a icon

Expected results:
all data providers including gmail to have icons

Additional info:
my theme is Clearlooks
Comment 1 Valent Turkovic 2007-07-17 02:51:16 EDT
Created attachment 159408 [details]
here is the log of conduit starting and shutdown
Comment 2 Valent Turkovic 2007-07-22 09:38:07 EDT
do you need some other info from me?
Comment 3 Fedora Update System 2007-11-06 11:09:25 EST
conduit-0.3.4-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conduit'
Comment 4 Fedora Update System 2007-11-09 18:41:57 EST
conduit-0.3.4-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conduit'
Comment 5 Fedora Update System 2007-11-15 19:36:08 EST
conduit-0.3.4-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-11-15 19:41:41 EST
conduit-0.3.4-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.